H.264-Decoder is not available on Ubuntu 14.04

Asked by Rieker.F on 2014-04-20

Hey it asked me to install an H.264-Decoder but after googleing that topic I found out that there is currently no H.264-Decoder available on Ubuntu 14.04. I tried to install gstreamer0.10-ffmpeg but that is not possible because it needs some unavailable stuff.
what now, any ideas ?

Question information

Andrew J. Baker (azdrew) said : #1

I successfully installed gstreamer0.10-ffmpeg from a PPA as follows:

sudo add-apt-repository ppa:mc3man/trusty-media

sudo apt-get update

sudo apt-get install gstreamer0.10-ffmpeg

marianoju (marianoju) said : #2

I encountered the same problem as Rieker.F.

Installing gstreamer0.10-ffmpeg from a PPA as described by Andrew J. Baker (azdrew) solved this for me. Thanks!

Can you help with this problem?

Provide an answer of your own, or ask Rieker.F for more information if necessary.

To post a message you must log in.